Bug 8942 - Incorrect URL in rpm information.
Summary: Incorrect URL in rpm information.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libtiff (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-28 13:58 UTC by ldd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-17 14:36:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ldd 2000-01-28 13:58:04 UTC
rpm -qpi libtiff-3.5.4-1.i386.rpm says the URL for this package is:

http://www-mipl.jpl.nasa.gov/~ndr/tiff/

This URL is stale.  Unfortunately, the pages at that address redirects us
to an unexisting page.

Comment 1 Nalin Dahyabhai 2000-01-31 14:35:59 UTC
Thanks for the heads-up.  The new site is http://www.libtiff.org/, and the
package will reflect that starting with libtiff-3.5.4-4, which should show
up in Raw Hide this week.


Note You need to log in before you can comment on or make changes to this bug.